/*
Logo blau       #005bab
Footer blau     #1f497d
orange          #ff6600
gelb            #ff9900

hellgrau        #cccccc
schatten        #333333

BG grau         #d7d7d7
BG blau         #336699


box-shadow: [xVersatz] [yVersatz] [Stärke] [Farbcode]


*/

body {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    font-size: 16px;
    overflow-y: scroll;
    -ms-overflow-style: scrollbar;
    
    width: 100%;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Muli', Verdana, Geneva, sans-serif;
    font-weight: normal;
    //margin-bottom: 1em;
}

h2.pfeil{
    font-size: 18px;
    margin-top:0;
    font-family: Verdana;
}
h2.pfeil .glyphicon{
    font-size: 18px;
    color: #FF6600;
    margin-right: 5px;
}
h2.pfeil.hinten .glyphicon{
    margin-right: 0px;
    margin-left: 5px;
}
h2.pfeil a:hover{
    color: #FF6600;
}
select, input, textarea{
    border: 1px solid #cccccc;
    border-radius: 3px;
    padding: 2px;
}
select:hover, input:hover, textarea:hover{
    border: 1px solid #bbbbbb;
}
select:focus, input:focus, textarea:focus{
    border: 1px solid #ff6600;
}

.blau h2.pfeil, .blau h2.pfeil a{
    color: #FFFFFF;
}
.blau h2.pfeil a:hover{
    color: #ff6600;
}



h1{
    font-size: 34px;
}
a {
   outline: 0;
}
a, a:link, a:visited, .dropdown.open a:focus, .dropdown-menu > li > a {
    text-decoration: none;
    color: #005bab;
}
a.active, .current a, .active a{
    text-decoration: none;
    color: #ff9900;
}
a:focus, a:hover, a:active, .current a:hover, .navbar-nav li a:hover{
    color: #ff9900;
    outline: 0;
}
hr{
    margin: 45px 0;
    box-shadow: 0 2px 2px rgba(0,0,0,0.3);
    border-width: 2px;
}

p, ul, 

.divider hr{
    margin: 0;
}
.page{
    width: 100%;
}


.section {
    border: 0 none;
    clear: both;
    position: relative;
    width: 100%;
    padding: 45px 0;
}
.blau{
    z-index: 1;
    background-color: #336699;
    -moz-box-shadow: inset 0px 0px 10px #000;
    -webkit-box-shadow: inset 0px 0px 10px #000;
    box-shadow: inset 0px 0px 10px #000;

}


.blau, .blau p, 
.blau h1, .blau h2, .blau h3, .blau h4, .blau h5, .blau h6, .blau h1 a, .blau h2 a, .blau h3 a, .blau h4 a, .blau h5 a, .blau h6 a, .blau h1 a:link, .blau h2 a:link, .blau h3 a:link, .blau h4 a:link, .blau h5 a:link, .blau h6 a:link, .blau h1 a:visited, .blau h2 a:visited, .blau h3 a:visited, .blau h4 a:visited, .blau h5 a:visited, .blau h6 a:visited
{
    color: #ffffff;
}
.blau a, .blau a:link, .blau a:visited, .blau a:focus, .blau a:active, .blau .news-list-container H3 A:link, .blau .news-list-container H3 A:visited {
    color: #ff6600;
}
.blau a:hover, .blau .news-list-container H3 A:hover, .blau h1 a:hover, .blau h2 a:hover, .blau h3 a:hover, .blau h4 a:hover, .blau h5 a:hover, .blau h6 a:hover {
    color: #FF9900;
}

.grau{
    z-index: 2;
    background-color: #d7d7d7;
    -moz-box-shadow: inset 0px 0px 10px #000;
    -webkit-box-shadow: inset 0px 0px 10px #000;
    box-shadow: inset 0px 0px 10px #000;
}

.weiss{
    z-index: 3;
    background-color: #FFFFFF;
}

.weiss + .weiss, .blau + .blau, .grau + .grau{
padding-top: 0px;
}

.section.nopadding {
    padding-top: 0px;
    padding-bottom: 0px;
}

.clearself:before,
.clearself:after {
  content:"";
  display:table;
}
.clearself:after {
  clear:both;
}
.clearself {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}



/* ############ HEADER ############ */
.section.header{
    padding-bottom: 15px;
    padding-top: 15px;
    box-shadow: 0px 3px 7px #333333;
    z-index:70;
    background-color: #FFFFFF;
}
.navbar{
    min-height: 0;
}
.navbar-header{
    overflow: visible;
}

/* MAINMENU */
#mainmenu{
    margin-bottom: 0px;
    position: relative;
}

#mainmenu .navbar-header{ 
    width:220px;
    margin-left: -60px;
    margin-right: 30px;
    float:left;
}

#menu-navbar-collapse{
    float:left;
    margin-top: 17px;
    margin-left: -10px;
    margin-right: -10px;
    padding: 0;
}


#mainmenu .navbar-nav a{
    font-family: 'Muli', Verdana, Geneva, sans-serif;
    font-size: 18px;
    background: transparent;
    padding: 0 10px;
}
#mainmenu .dropdown-menu {
    z-index: 95;
}
#mainmenu .dropdown-menu a{
    padding: 0 20px;
    font-size: 1.1em;
    line-height: 30px;
    background: #FFF;
}
#mainmenu .dropdown-menu a:hover{
    background: #E9EDF2;
}
#mainmenu .dropdown-menu .active a{
    color: #ff9900;
}
.dropdown-menu .divider{
    margin:5px 0;
}

.topmenu {
    margin-top: -9px;
}

.searchmenu {
    margin-bottom:3px;
    padding: 0;
    color: #005bab;
    font-size: 0.8em;
}

.searchmenu .metanavi-no, .searchmenu .metanavi-no a, .searchmenu .metanavi-no a span{
    text-align: right;
    line-height: 1em;
}

.searchmenu .glyphicon{
    color: #ff6600;
}
.searchmenu a:hover .glyphicon{
    color: #ff9900;
}

.searchbox button[type="submit"] {
    background-color: #ff6600;
    border: 1px solid #ff6600;
    border-radius: 3px;
    color: #FFF;
    height: 22px;
    width: 22px;
    overflow: hidden;
    padding: 0;
    position: relative;
    float: right;
    margin-left: 5px;
    
}
.searchbox button[type="submit"] span{
    font-size: 15px;
    color: #FFF;
    position: static;
    text-align: center;
    position:absolute;
    top: 3px;
    left: 3px;
}

.searchbox button[type="submit"]:hover, .searchbox button[type="submit"]:active {
    background-color: #ff9900;
    border-color: #ff9900;
}

.searchbox input[type="text"] {
    height: 22px;
    width: 180px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    padding: 0;
    margin:0;
    float: left;
}
.searchbox input[type="text"]:hover{
    border: 1px solid #bbbbbb;
}
.searchbox input[type="text"]:focus{
    border: 1px solid #ff6600;
}

.logo img{
    display:block;
    padding:1px;
}

.circle-images img{
    border-radius: 50%;
}
    
/* ############ Headergallery ############ */

/* Content Carousel */

.carousel-caption {
}
.carousel .item img {
    width: 100%;
    min-width: 100%;
    height: auto;
}

.carousel-control.right {
    background: none;
}

.carousel-control.left {
    background: none;
}

a.carousel-control {
    color: #FFFFFF;
}
.carousel-control {
    width: 10%;
    left: -10%;
}
.carousel-control.right {
    left: auto;
    right: -10%;
}

.carousel .carousel-inner{
    padding: 0 0 30px 0;
}
.section .container .carousel .carousel-inner .container{
    width: 100%;
}
.carousel-indicators {
    bottom: 0px;
}
.carousel .container{
    padding: 0;
}


.section.weiss a.carousel-control {
    color: #005BAB;
}
.section.weiss a.carousel-control:hover {
    color: #005BAB;
}
.section.weiss .carousel-indicators li {
    border: 1px solid #005BAB;
}
.section.weiss .carousel-indicators li.active {
    border: 1px solid #005BAB;
    background-color: #005BAB;
}



.section.headergallery{
    padding:0;
    z-index:1;
}
.headergallery .carousel-caption {
    top: 30px;
    color: #FFFFFF;
    padding-bottom: 75px;
    padding-top: 20px;
    text-align: left;
}
.headergallery .carousel {
  
}
.headergallery .carousel .carousel-inner{
    padding: 0;
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
}
.headergallery .carousel .item {
    font-size: 29px;
    color: #FFFFFF;
    width: 100%;
}

/*no-repeat scroll center center / cover rgba(0, 0, 0, 0)*/

.headergallery .carousel .item .carousel-image{
    width: 100%;
    height: 450px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 
    /*
    background-repeat:no-repeat;
    background-position:center center;
    -o-background-size: 100% 100%, auto;
    -moz-background-size: 100% 100%, auto;
    -webkit-background-size: 100% 100%, auto;
    background-size: 100% 100%, auto;
    */
}

.headergallery .carousel .item img {
   left: -9999px;  /*important */
   right: -9999px;  /*important */
   margin: 0 auto;  /*important */
   position: absolute;
   height: auto;
   width: auto;
   display: block;
}
/*
.headergallery .carousel .item img {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    z-index: -1;
}*/


.headergallery .carousel .item p{
    margin: 0;
    width: 62%;
    font-family: 'Muli', Verdana, Geneva, sans-serif;
}
.headergallery .carousel .item h1, 
.headergallery .carousel .item h2, 
.headergallery .carousel .item h3, 
.headergallery .carousel .item h4, 
.headergallery .carousel .item h5
.headergallery .carousel .item h6
{
    width: 62%;
}
.headergallery .carousel .item a {
    display: inline-block;
    width: auto;
    margin-top: 30px;
    padding: 0 10px;
    line-height: 1.6em;
    background: #ff6600;
    border-radius: 6px;
    border: 1px solid #ff6600;
    font-family: 'Muli', Verdana, Geneva, sans-serif;
    color: #FFFFFF;
    -moz-box-shadow: 2px 2px 3px #444;
    -webkit-box-shadow: 2px 2px 3px #444;
    box-shadow: 2px 2px 3px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444');
}
.headergallery .carousel .item a:hover {
    background: #ff9900;
    border: 1px solid #ff9900;
}

a.button-blau, .headergallery .carousel .item a.button-blau {
    display: inline-block;
    width: auto;
    margin-top: 30px;
    padding: 0 10px;
    line-height: 1.6em;
    background: #005BAB;
    border-radius: 6px;
    border: 1px solid #005BAB;
    font-family: 'Muli', Verdana, Geneva, sans-serif;
    color: #FFFFFF;
    -moz-box-shadow: 2px 2px 3px #444;
    -webkit-box-shadow: 2px 2px 3px #444;
    box-shadow: 2px 2px 3px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444');
}
a.button-blau:hover, .headergallery .carousel .item a.button-blau:hover {
    background: #ff6600;
    border: 1px solid #ff6600;
}

.headergallery .carousel .item h3 {
    font-size: 45px;
    margin: 0 0 15px 0;
}

.headergallery .carousel-control {
    bottom: 0;
    color: #FFFFFF;
    font-size: 20px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 3px 1px 2px rgba(0, 0, 0, 0.9);
    top: 0;
    width: 15%;
}


.headergallery .carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.2) 100%);
    left: auto;
    right: 0;
}

.headergallery .carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0px, rgba(0, 0, 0, 0) 100%);
}



.headergallery .carousel-control.right:hover {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);
    opacity: 0.8;
}
.headergallery .carousel-control.left:hover {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%);
    opacity: 0.8;
}


.headergallery .carousel-indicators {
    bottom: 45px;
}

.headergallery .carousel-indicators li{
    -moz-box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.8);
    box-shadow: 2px 1px 2px rgba(0, 0, 0, 0.8);
}


/* ############ Headlines ############ */

.section .csc-header h1, .section .csc-header h2{
    margin-top:0;
}

.section.headline{
    z-index: 1;
    background-color: #1f497d;
    position: relative;
    padding: 30px 0;
}
.section.headline h1{
    color: #FFFFFF;
    font-size: 40px;
}

.section.headline h3{
    color: #FFFFFF;
    font-size: 29px;
}

.section.headline h1, .section.headline h3{
    margin: 0;
}



.headerbar{
    width: 100%;
    background-color:rgba(255,255,255,0.8);
    position: absolute;
    left:0;
    bottom:0;
    font-size: 18px;
    color:#000;
    height: 45px;
    line-height: 45px;
    z-index: 50;
}
.newsticker{
    position: relative;
}
.newsticker .glyphicon{
    position: absolute;
    left:10px;
    line-height: 45px;
    color: #ff6600;
}
.vticker a:hover{
    color: #ff6600;
    
}
.vticker ul{
    padding-left: 20px;
}
.vticker li{
    list-style: none;
}
.vticker li a{
    display: inline-block;
}
.et-run{

}


#stickyheader{
    z-index: 50;
    width:100%;
}

.sticky-wrapper.is-sticky .section.headline{
    padding: 10px 0;
    z-index: 95;
}

.sticky-wrapper.is-sticky{
    z-index: 95;
}
#stickyheader .headerbar{
    position: relative;
    z-index: 50;
    background-color:#e9edf2;
    -moz-box-shadow: 0px 1px 5px #333333;
    -webkit-box-shadow: 0px 1px 5px #333333;
    box-shadow: 0px 1px 5px #333333;
    line-height: 0px;
}
#stickyheader .headerbar ul li a:hover{
    background-color: #ffffff;
}

#stickyheader .headerbar ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
#stickyheader .headerbar li{
    display: inline-block;
}

#stickyheader .headerbar a{
    color:#000;
    font-family: 'Muli', Verdana, Geneva, sans-serif;
    background: transparent;
    padding: 0 15px;
    line-height: 45px;
    display: inline-block;
}


a.scrollup {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 50px;
  right: 100px;
  display: none;
  font-size: 22px;
  line-height: 40px;
  background-color: #333333;
  color: #FFF;
  z-index: 100;
  opacity: 0.5;
  border-radius: 5px;
  text-align: center;
}
a.scrollup:hover{
  opacity: 0.8;  
  color: #FFF;
}




/* ############ CONTENT ############ */

.tabbable .tab-content{
    padding-top:15px;
}



/* Keyfacts */
.keyfacts{
    text-align: jusitfy;
}
.keyfacts h1, .keyfacts h2, .keyfacts h3{
    margin-top:0px;
    text-align: center;
}

.content{
    overflow:hidden;
}



ul.thumbnails{
    padding:0;
    margin:0;
    list-style-type: none;
    margin-left: -15px;
    margin-left: -15px;
    margin-top: -15px;
    margin-bottom: -15px;
    text-align: center;
}

ul.thumbnails:before,
ul.thumbnails:after {
  content:"";
  display:table;
}
ul.thumbnails:after {
  clear:both;
}
ul.thumbnails {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

ul.thumbnails li{
    display:inline-block;
    padding: 15px;

}

a.img-thumbnail{
    padding:0;
    border:none;
}
.thumbnail, .img-thumbnail {
    box-shadow: none;
}



/* Kundenlogos */

.container.kundenlogos .csc-textpic{
    padding:0;
    margin:0;
    list-style-type: none;
    margin-left: -15px;
    margin-left: -15px;
    margin-top: -15px;
    margin-bottom: -15px;
    text-align: center;
}
.container.kundenlogos .csc-textpic:before,
.container.kundenlogos .csc-textpic:after {
  content:"";
  display:table;
}
.container.kundenlogos .csc-textpic:after {
  clear:both;
}
.container.kundenlogos .csc-textpic {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.container.kundenlogos .csc-textpic-imagecolumn{
    width:100%;
}
.container.kundenlogos .csc-textpic-image, .container.kundenlogos .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-image,  .container.kundenlogos .csc-textpic.csc-textpic-center.csc-textpic-below .csc-textpic-image{
    display: inline-block;
    padding: 15px;
    width: auto;
}
.container.kundenlogos .csc-textpic-image a {
    border: medium none;
    padding: 0;
    text-decoration: none;
}



/* ############ FOOTER ############ */
.footer{
    background: #1f497d;
    font-size: 0.8em;
}
.footer, .footer a, .footer a:link, .footer a:hover{
    color: #FFF;
}

.footer h3{
    margin-top:0;
    font-weight: 400;
    font-size: 16px;
}

.footer ul{
    margin:0;
    padding:0;
    list-style: none;
}

.footer .col-md-2{
    margin-bottom: 15px;
}

form > ol, form > ul {
    list-style-type:none !important;
}

.csc-mailform label{
    text-align: left;
}
.csc-mailform label em{
    font-size: 0.75em;
    text-align: left;
    display: inline-block;
}


div.csc-mailform ol li{
    margin-bottom: 5px;
}

.csc-mailform .csc-form-element-checkbox label{
    float: none;
    display: inline-block;
    width: auto;
    margin-left: 1em;
}
.csc-mailform .csc-form-element-checkbox input{
    float: left;
}

.csc-mailform .csc-form-element-textblock{
    font-size: 0.9em;
}


select, input, textarea{
    color: #000000;
    padding: 3px;
}

.content select, .content input {
    width: 25%;
}
.content textarea{
    width: 50%;
}
input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    width: auto;

    -ms-transform: scale(1.5); /* IE */
    -moz-transform: scale(1.5); /* FF */
    -webkit-transform: scale(1.5); /* Safari and Chrome */
    -o-transform: scale(1.5); /* Opera */
    padding: 10px;
    margin-left: 5px;
}

.footer #newsletter_form label{
    width: 50%;
    padding-right: 15px;
    margin-right: 0px;
    font-family: 'Verdana';
    font-weight: normal;
}

.footer #newsletter_form label strong, .footer #newsletter_form legend strong {
    color: #f44;
}    
.footer #newsletter_form input, .footer #newsletter_form select{
    float:right;
    width: 50%;
}

.content input[type="button"], .content input[type="reset"], .content input[type="submit"], .content button, 
.footer input[type="button"], .footer input[type="reset"], .footer input[type="submit"], .footer button {
    background: #ff6600;
    border: 1px solid #ff6600;
    border-radius: 6px;
    color: #ffffff !important;
    display: inline-block;
    line-height: 2em;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 0 0.8em;
    text-shadow: none;
    width: auto;
    text-decoration: none;
    -moz-box-shadow: 1px 1px 2px #444;
    -webkit-box-shadow: 1px 1px 2px  #444;
    box-shadow: 1px 1px 2px  #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#444444');
}
.content input[type="button"]:hover, .content input[type="reset"]:hover, .content input[type="submit"]:hover, .content button:hover,
.footer input[type="button"]:hover, .footer input[type="reset"]:hover, .footer input[type="submit"]:hover, .footer button:hover {
    background: #ff9900;
    border: 1px solid #ff9900;
    text-decoration: none;
    color: #ffffff !important;
}    





.imagerowcenter div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
    margin: 0;
}

.imagerowcenter div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
    display: inline-block;
    text-align: center;
    margin: 0 5px;
    vertical-align: middle;
}

.imagerowcenter .csc-textpic-imagewrap, .imagerowcenter .csc-textpic-imagecolumn{
    width: 100%;
    text-align: center;
}



/* IMAGES */


.container .news-content img{
	width: auto;
	height: auto !important;
	max-width: 100%;
}

.container > .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-center-outer, 
.container > .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-center-inner,
.container > .csc-textpic.csc-textpic-center.csc-textpic-below .csc-textpic-center-outer, 
.container > .csc-textpic.csc-textpic-center.csc-textpic-below .csc-textpic-center-inner
{
    width: 100%;
    float: none;
    position: relative;
    right: 0;
}
.container > .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-image,
.container > .csc-textpic.csc-textpic-center.csc-textpic-below .csc-textpic-image
{
    width: 100%;
}
.container > .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-image img,
.container > .csc-textpic.csc-textpic-center.csc-textpic-below .csc-textpic-image img
{
    max-width: 100%;
    margin: 0 auto;
}

/*CONTACT*/

.google-maps {
    position: relative;
    padding-bottom: 35%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}


table.contenttable td{
    vertical-align: top;
}



/* VIDEO */
.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 30px;
    height: 0; 
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}










@media all and (max-width:1300px) {
    #mainmenu .navbar-header{ 
        width:220px;
        margin-left: 0px;
    }
    .carousel.slide{
        width: 80%;
        left: 10%;
    }
    .carousel-control {
        left: -15%;
        width: 10%;
    }
    .carousel-control.right {
        left: auto;
        right: -15%;
    }
    
    .headergallery .carousel.slide{
        width: 100%;
        left: 0;
    }
    .headergallery .carousel-control {
        left: 0;
        width: 15%;
    }
    .headergallery .carousel-control.right {
        left: auto;
        right: 0;
    }
}


@media all and (max-width:1199px) {
    .topmenu{
        width: 300px;
        right: 15px;
        position: absolute;
    } 
    #menu-navbar-collapse{
        float:none;
        clear: both;
        padding-top: 17px;
    } 
    div.csc-textpic .csc-textpic-imagewrap img {
        width: 100%;
    }
}

@media all and (max-width:991px) {

    .google-maps {
        padding-bottom: 45%; // This is the aspect ratio
    }

    .owl-carousel {
        width: 90%;
        margin-left: 5%;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {

        left: -10%;
        top: 55px;
        margin: 0;

    }
    .owl-theme .owl-controls .owl-buttons .owl-next {

        right: -10%;
        top: 55px;
        margin: 0;

    }
    a.scrollup {
        right: 20px;
    }

   /*.footer .col-md-2{
        width: 50%;
        float:left;
        margin-bottom: 30px;
    }*/
    
    
    .headergallery .carousel .item h3 {
        font-size: 30px;
        margin: 0 0 15px 0;
    }
    
    .headergallery .carousel .item a {
        margin-top: 30px;
        line-height: 1.6em;
        font-weight: bold; 
    }
    .headergallery .carousel .item {
        font-size: 22px;
        font-family: Verdana, Geneva, sans-serif;
        font-weight: bold;
    }
    .headergallery .carousel-caption {
        top: 0px;
        padding-top: 20px;
    }
    .headergallery .carousel .item p {
        margin: 0;
        width: 80%;
    }
    
    .headergallery .carousel .item h1, 
    .headergallery .carousel .item h2, 
    .headergallery .carousel .item h3, 
    .headergallery .carousel .item h4, 
    .headergallery .carousel .item h5
    .headergallery .carousel .item h6
    {
        width: 80%;
    }

}
@media all and (min-width:768px) {
    #mainmenu li.dropdown:hover ul.dropdown-menu{
        display:block;
    }    
}
@media all and (max-width:767px) {
    .google-maps {
        padding-bottom: 55%; // This is the aspect ratio
    }
    .socialbar{
        display: none;
    }
    #mainmenu .navbar-header{ 
        width: 100%;
    }
    #menu-navbar-collapse{
        padding-top: 0;
    }
    
    #menu-navbar-collapse ul{
        margin-left: 0;
        margin-right: 0;
    }
    #mainmenu .navbar-nav a{
        font-size: 18px;
        line-height: 2em;
        background-color: #EEEEEE;
    }
    #mainmenu .navbar-nav a:hover{
        background-color: #FFFFFF;
    }
    #mainmenu .dropdown-menu a{
        padding: 0 30px;
    }
    .topmenu{
        position: relative;
        clear: both;
        float: none;
        width: 100%;
        min-width: 240px;
        padding: 0;
        margin-top: 0;
    }
    .searchmenu, .searchbox{
        float:none;
        clear: both;
    }
    
    .navbar-toggle{
        position: relative;
        background-color: #FAFAFA;
        border-color: #888888;
        margin: 0 0 15px 0;
        cursor: pointer;
        overflow: visible;
    }
    .navbar-toggle:hover{
        background-color: #DDDDDD;
    }
    .icon-bar{
        background: #888888;
    }
    .logo{
        display:block;
        margin-right: 70px;
    }
    #stickyheader .headerbar ul li a{
        font-size:0.8em;
        font-weight:400;
        padding: 0 10px;
    }
    #stickyheader .headerbar{
        overflow: hidden;
    }
    
    
    
    .headerbar {
        font-size: 16px;
    }
    
    a.scrollup {
        display: none;
        visibility: hidden;
        bottom: 0;
        right:0;
    }
    
    .col-sm-4 {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .col-sm-6 {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .content label, .content div.csc-mailform li label{
        margin-right: 0px;
        width: 20%;
    }
    .content div.csc-mailform li.csc-form-element-checkbox label{
        width: 80%;
        margin-top:0;
        margin-left: 1em;
    }
    .content select, .content input, .content textarea{
        width: 80%;
    }
    input[type="radio"], input[type="checkbox"] {
        width: auto;
    }
	.section.headline{padding: 20px 0;}
	.section.headline h1{font-size: 29px;}
	.section.headline h3{font-size: 16px;}

}
@media all and (max-width:500px) {
    .google-maps {
        padding-bottom: 75%; // This is the aspect ratio
    }
    
    /*.footer .col-md-2{
        width: 100%;
        float:none;
        margin-bottom: 30px;
    }
    
    .footer .col-md-4{
        float: none;
        clear: both;
        width: 100%;
    }*/
    
    
    .content label, .content div.csc-mailform li label{
        margin: 5px 0;
        float: none;
        width: 100%;
    }
    .content div.csc-mailform li.csc-form-element-checkbox label{
        width: 80%;
        margin-top:0;
        margin-left: 1em;
    }
    .content select, .content input, .content textarea, .content input[type="submit"]{
        width: 100%;
    }
 
    input[type="radio"], input[type="checkbox"] {
        width: auto;
    }
    .headergallery .carousel .item p {
        width: 100%;
    }
    
    .headergallery .carousel .item h1, 
    .headergallery .carousel .item h2, 
    .headergallery .carousel .item h3, 
    .headergallery .carousel .item h4, 
    .headergallery .carousel .item h5
    .headergallery .carousel .item h6
    {
        width: 100%;
    }
    
    .headergallery .carousel .item {
        font-size: 16px;
    }
    
    
    .imagerowcenter div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
        display: block;
        text-align: center;
        margin: 0;
        width: 100%;
    }
    .imagerowcenter .csc-textpic-image img{
        display: block;
        text-align: center;
        margin: 5px 10px 5px 0;
        max-width: 50px;
    	float: left;
    }

}

.col-md-4 .csc-menu {
	padding:0;
}

.col-md-4 .csc-menu li {
	list-style: none;
}

.col-md-4 .csc-menu a {
	display: inline-block;
    width: 100%;
    margin-top: 10px;
    padding: 0 10px;
    line-height: 1.6em;
    background: #005BAB;
    border-radius: 6px;
    border: 1px solid #005BAB;
    font-family: 'Muli', Verdana, Geneva, sans-serif;
    color: #FFFFFF;
    -moz-box-shadow: 2px 2px 3px #444;
    -webkit-box-shadow: 2px 2px 3px #444;
    box-shadow: 2px 2px 3px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444');
}

.col-md-4 .csc-menu a:hover {
    background: #ff6600;
    border: 1px solid #ff6600;
    text-decoration: none;
    color: #ffffff !important;
}
.csc-uploads-element-pdf a:before {
      font-family: FontAwesome;
      content: "\f1c1";
      margin-right: 10px;
      }